<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW7 || Show list on page</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>

<div class="theory">
	<h1>Theoretical tasks</h1>

	<p class="answers">
		Document Object Model (DOM).

		DOM – объектная модель документа - это набор связанных объектов, которые создает браузер во время парсинга страницы. Для чтения и изменения DOM используют програмный интерфейс (DOM API). Он нужен для того, чтобы с помощью JS можно было на лету изменять веб-страницу, делать ее динамичной. В нем есть большое колличество методов, с помощью которых можно менять практически все, что есть на странице, а также взаимодействовать с пользователем.
	</p>
</div>

<script src="js/script.js"></script>

</body>
</html>